<?php
include 'func_user.php';
include 'core/func_next_level.php';
/* поиск пользователя в системе */
if(!$user){
$style_id=3;
}else{
$style_id = $user['style_id'];
}
$style = mysql_fetch_assoc(mysql_query("SELECT * FROM `styles` WHERE `id`='".$style_id."' LIMIT 1"));
echo '<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd"><head>
<meta http-equiv="content-type" content="application/xhtml+xml; charset=utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="icon" type="image/vnd.microsoft.icon" href="favicon.ico">
<link rel="apple-touch-icon-precomposed" sizes="72x72" href="img/apple-touch-icon.png">
<link rel="shortcut icon" href="img/apple-touch-icon.png">
<link rel="stylesheet" type="text/css" href="../style/style/static.css">
<link rel="stylesheet" type="text/css" href="../style/style/'.$style['style'].'">
';

if($_SERVER['PHP_SELF']=='/war.php'){
echo '<link rel="stylesheet" type="text/css" href="../style/style/loc.css">';
}
if($_SERVER['PHP_SELF']=='/attack.php' OR $_SERVER['PHP_SELF']=='/aluko.php'){
echo '<link rel="stylesheet" type="text/css" href="../style/style/attack.css">';
}
echo '<title>'.$title.'</title>';
if($_SERVER['PHP_SELF']=='/index.php'){
	if($user['logo']==1 or $user['id']<1){
	echo '<div class="head"><a href="index.php" style="padding: 0;margin:0;"><img src="'.$style['logo'].'" alt=""/></a></div>';
	}else{
	echo '';
	}
}
if($user['id']>0){
$hp_proc = round($user['health']/$user['max_health']*100,2);
$mana_proc = round($user['mana']/$user['max_mana']*100,2);

echo '<div class="title">
<img src="img/stat/hp.png" alt=""> <div class="hp_mp" style="margin-bottom: -5px;">
 <span id="hp_mp_span"><span class="hp_user">'.$user['health'].'/'.$user['max_health'].'</span></span>
 <div style=" width:'.$hp_proc .'%;" id="hp">
 </div></div>
<br><img src="img/stat/mp.png" alt=""> <div class="hp_mp">
 <span id="hp_mp_span"><span class="mp_user">'.$user['mana'].'/'.$user['max_mana'].'</span></span>
 <div style=" width:'.$mana_proc.'%;" id="mp">
 </div></div>
 <a href="'.$_SERVER['PHP_SELF'].'?'.$_SERVER['QUERY_STRING'].'"><img class="refresh" src="img/other/refresh.png"></a>
 <br>
</div>
';
$pred_level = mysql_fetch_assoc(mysql_query("SELECT `oput` FROM `level` WHERE `id`='".$user['level']."'"));
$minus_pred = $user['oput'] - $pred_level['oput'];
$sukpzdc = $row_level['oput']-$pred_level['oput'];
$oput_proc = round($minus_pred /$sukpzdc*100,2);
echo '<div class="opt_head"><div class="opt_head2" style="width: '.$oput_proc.'%;"></div></div>';
}
?>